{
	"101001831_0": "\"Sorry to keep you waiting.\"",
	"101001831_1": "\"So you insist on being a sword through and through...\"",
	"101001831_2": "\"Even if I shatter and die today<speed=0.5>...</speed> I will sing as a human being for tomorrow's sake!\"",
	"101001831_3": "\"The songs of Tsubasa Kazanari aren't limited to only the battlefield!\"",
	"101001831_4": "\"The people of this world will never accept a sword!\""
}